<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS Demo</title>
    <script type="module" src="index.js" defer></script>
    <script src="spreadOperator.js" defer></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <button id="btn-increase">Increase</button>
    <button id="btn-decrease">Decrease</button>

    <h3 id="bank-balance">Balance: 0 NOK</h3>
    <p id="overdraft-message"></p>
</body>
</html>